uuid: 07f9e5e8-7da8-472c-bcd2-737d1e491e5e
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: BYk4DQKDhWikwB_qCUXwAcb6sOXMLvGsGM4fS1308dI
id: taxonomy_term.field_head_organisation_e_mail
field_name: field_head_organisation_e_mail
entity_type: taxonomy_term
type: email
settings: {  }
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
